<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Card">
    <value>Kart</value>
  </data>
  <data name="CardIsInactive">
    <value>{0}Nolu kart aktif değil</value>
  </data>
  <data name="CardParsing">
    <value>İndirim kartı kontrol ediliyor</value>
  </data>
  <data name="CardWithNumberNotFound">
    <value>{0}Nolu kart bulunamadı</value>
  </data>
  <data name="CardWithNumberIsApplied">
    <value>{0}Nolu kart siparişe zaten uygulandı.</value>
  </data>
  <data name="Discount">
    <value>İndirim</value>
  </data>
  <data name="DiscountCannotBeAppliedByCardNumber">
    <value>Bu kart için belirlenen indirim kartın okutulmasını gerektirir.
 Sadece numara ile kullanılamaz.</value>
  </data>
  <data name="DiscountWithCardNumberIsNotConfigured">
    <value>{0}Nolu kart için indirim yapılandırılmadı.</value>
  </data>
  <data name="FullDiscountNotSupportedMessageTitle">
    <value>İndirimler ve Ek Ücretler</value>
  </data>
  <data name="DiscountCardInput">
    <value>İndirim kart numarasını girin</value>
  </data>
  <data name="PriceCategoryManuallyAssignDisableMessageTemplate">
    <value>{0}fiyat kategorisini siparişe sadece kart kullanarak ayarlayabilirsiniz</value>
  </data>
  <data name="OnlyOneCategorisedPaymentAsDiscountCanBeInOrder">
    <value>Bir siparişte birden fazla indirim olarak kullanılan ve tüm ürün kategorilerine uygulanamayan ödeme türü olamaz.</value>
  </data>
  <data name="PaymentAsDiscountTypeNotSet">
    <value>«{0}» ödeme türü indirimle değiştirilebilir olarak yapılandırıldı.
 Bu ödeme türü için herhangi bir indirim türü seçilmedi.</value>
  </data>
  <data name="IsNotCardDiscountType">
    <value>«{0}» indirimi müşteri kartı ile ayarlanamaz.</value>
  </data>
  <data name="CardNotRegisteredWarning">
    <value>Okutulan kart indirim sisteminde kayıtlı değil.</value>
  </data>
  <data name="AmbiguousCard">
    <value>Sistemde bu kart numarasını veya PIN kodu kullanan birkaç personel bulunmaktadır.</value>
  </data>
  <data name="MinOrderSumRestrictionWarning">
    <value>İndirimi uygulamak için sipariş tutarının en az{0} olması gerekir.
 Lütfen sipariş tutarını artırın.</value>
    <comment>{0} — минимальная сумма заказа, заданная в настройках скидки</comment>
  </data>
  <data name="DiscountWithNameIsInactive">
    <value>Bu kart için belirlenen {0}indirim aktif değil.</value>
  </data>
  <data name="EnterDiscountSumFormat">
    <value>"{0}" için tutar belirtin</value>
  </data>
  <data name="EnterDiscountSumError">
    <value>İndirim tutarı belirtilmedi.</value>
  </data>
  <data name="CanDeleteOldOrderCustomersFormat">
    <value>Siparişe sadece bir müşteri atanabilir. Önceden atanan  müşteriler silinsin mi?</value>
  </data>
  <data name="LuckyTicketBonusName">
    <value>LuckyTicket Ödülleri</value>
  </data>
  <data name="LuckyTicketNoConnectionToRmsServer">
    <value>Cannot retrieve data from the LuckyTicket service because the server is not available.</value>
  </data>
  <data name="LuckyTicketCardNotFoundWarningFormat">
    <value>Okutulan kart siparişe eklenemez. Nedeni: "{0}"</value>
  </data>
  <data name="ApplyDiscountOrPriceCategory">
    <value>Siparişe bir indirim veya fiyat kategorisi uygulayın.</value>
  </data>
  <data name="UnableToApplyDiscountOrPriceCategoryFormat">
    <value>İndirim veya fiyat kategorisi uygulanamadı.{0}</value>
  </data>
  <data name="DiscountCardsNotUpdated">
    <value>Sunucudan kulüp kartlarının güncellemesi alınmadı. Lütfen daha sonra tekrar deneyiniz.</value>
  </data>
  <data name="AddCoupon">
    <value>Kupon ekle</value>
  </data>
  <data name="IdentifyByPhoto">
    <value>Fotoğrafla tanıma</value>
  </data>
  <data name="CreateCustomer">
    <value>Yeni müşteri</value>
  </data>
  <data name="CustomerInfo">
    <value>Müşteri bilgileri</value>
  </data>
  <data name="FindDiscountCardByNumber">
    <value>Müşteri kartı</value>
    <comment>Текст кнопки, открывающей диалог ввода номера карты</comment>
  </data>
  <data name="SearchCustomer">
    <value>Müşteriyi bul</value>
  </data>
  <data name="CannotApplyDiscountsToReadonlyOrder">
    <value>İndirimler uygulanamaz. Sipariş düzenlenemez.</value>
  </data>
  <data name="UnbindCustomer">
    <value>Müşterinin kaydını sil</value>
  </data>
  <data name="SetCustomerReferrer">
    <value>Tavsiye eden</value>
  </data>
  <data name="ShowCustomerReferrerInfo">
    <value>Tavsiye eden</value>
  </data>
  <data name="AddDeliveryGuest">
    <value>Müşteriyi ekle</value>
  </data>
  <data name="DiscountWithNameIsInactiveAtSection">
    <value>Bu kart için yapılandırılan {0}indirimi {1}bölümünde mevcut değil. Başka bir indirim seçin veya siparişi bu indirimin geçerli olduğu bölüme taşıyın.</value>
  </data>
  <data name="DiscountWithNameIsInactiveForOrderServiceType">
    <value>Bu kart için yapılandırılan {0}indirimi, {1}servis modunda geçerli değildir. Başka bir indirim seçin veya sipariş türünü değiştirin (servis modu).</value>
  </data>
  <data name="EnterDynamicDiscountSum">
    <value>İndirim sayısını girin</value>
  </data>
</root>